
/* Class = "NSButton"; ibShadowedToolTip = "Agrega un nuevo estilo de texto."; ObjectID = "7"; */
"7.ibShadowedToolTip" = "Agrega un nuevo estilo de texto.";

/* Class = "NSButton"; ibShadowedToolTip = "Elimina los estilos de texto seleccionados."; ObjectID = "13"; */
"13.ibShadowedToolTip" = "Elimina los estilos de texto seleccionados.";

/* Class = "NSScrollView"; ibShadowedToolTip = "Lista de estilos de texto disponibles"; ObjectID = "16"; */
"16.ibShadowedToolTip" = "Lista de estilos de texto disponibles";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Muestra más funciones de la paleta en el menú de acción."; ObjectID = "417"; */
"417.ibShadowedToolTip" = "Muestra más funciones de la paleta en el menú de acción.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "419"; */
"419.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Duplicar estilo de texto"; ObjectID = "7qW-tT-jbX"; */
"7qW-tT-jbX.title" = "Duplicar estilo de texto";

/* Class = "NSMenuItem"; title = "Renombrar estilo de texto"; ObjectID = "80T-X6-r6X"; */
"80T-X6-r6X.title" = "Renombrar estilo de texto";

/* Class = "NSMenuItem"; title = "Editar estilo de texto…"; ObjectID = "9cd-9o-Ivj"; */
"9cd-9o-Ivj.title" = "Editar estilo de texto…";

/* Class = "NSMenuItem"; title = "Limpiar anulación"; ObjectID = "Akj-Sm-hNu"; */
"Akj-Sm-hNu.title" = "Limpiar anulación";

/* Class = "NSMenuItem"; title = "Redifinir a partir de la selección"; ObjectID = "MEp-1s-qry"; */
"MEp-1s-qry.title" = "Redifinir a partir de la selección";

/* Class = "NSTextFieldCell"; title = "####"; ObjectID = "UtP-DY-KUC"; */
"UtP-DY-KUC.title" = "####";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "kQc-15-R4y"; */
"kQc-15-R4y.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Eliminar estilo de testo…"; ObjectID = "uqT-wi-2mv"; */
"uqT-wi-2mv.title" = "Eliminar estilo de testo…";
